webulla/yii2-boopups

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (dev-master) of this package.

Yii2 Bootstrap Popups extension

dev-master 2014-05-31 13:13 UTC

This package is auto-updated.

Last update: 2021-07-07 01:39:52 UTC


README

Installation

The preferred way to install this extension is through composer.

Either run

$ ./composer.phar require webulla/yii2-boopups:dev-master

Usage

// TODO

License

This extension is released under the Apache-2 License. See the bundled LICENSE.md for details.